########################################################################
#
#	Tryton account_invoice_do module for Dominican Republic
#	Copyright (C) 2014 Franky Almonte <falmonte@fdsl.org.do>
#	Copyright (C) 2014 Fundacion Dominicana de Software Libre
#                       <tryton@fdsl.org.do>
#
#	This program is free software: you can redistribute it and/or modify
#	it under the terms of the GNU General Public License as published by
#	the Free Software Foundation, either version 3 of the License, or
#	(at your option) any later version.
#
#	This program is distributed in the hope that it will be useful,
#	but WITHOUT ANY WARRANTY; without even the implied warranty of
#	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#	GNU General Public License for more details.
#
#	You should have received a copy of the GNU General Public License
#	along with this program.  If not, see <http://www.gnu.org/licenses/>.
#########################################################################
from trytond.pool import Pool
from .invoice_do import *
from .account_do import *


def register():
    Pool.register(
        InvoiceNCF,
        FiscalYearNCF,
        PeriodNCF,
        module='account_invoice_do', type_='model')
